Browse Source

package! isn't a drop-in replacement for use-package

master
niten 5 months ago
parent
commit
e28541411a
  1. 4
      packages.el

4
packages.el

@ -26,7 +26,7 @@
(package! graphviz-dot-mode)
(package! marginalia
(use-package marginalia
:config
(marginalia-mode))
@ -42,7 +42,7 @@ Usage: (advice-add 'my-function-for-advisement :around 'tls-nocheck-error-advice
(let ((gnutls-verify-error nil))
(apply orig-fun args)))
(package! elpher
(use-package elpher
:config
(advice-add 'elpher-get-gemini-response :around 'tls-nocheck-error-advice))

Loading…
Cancel
Save